/* @font-face */ @font-face {font-family:"Basic Light ltd";src:url("../font/BasicLig_ltd.eot?") format("eot"),url("../font/BasicLig_ltd.woff") format("woff"),url("../font/BasicLig_ltd.ttf") format("truetype"),url("../font/BasicLig_ltd.svg#Basic-Lightltd") format("svg");font-weight:normal;font-style:normal;} 

@charset "utf-8";
/* CSS Document */

html, body {height: 100%;}
#top {position: absolute;}
body { margin:0; padding:0; font-size:12px; text-align:left; color:#636466; font-family:tahoma,arial,helvetica,verdana; background:#efefef; }
img { border:0px; margin:0px; padding:0px; }
p { margin:0px 0px; }
hr { color:#aeaeae; height:1px; }
br { margin:0px; padding:0px; }
/*h tag start*/
h1 { font-weight:normal; color:#0b73a0; padding:0px; margin:0px; font-size:22px; }
h2 { background:url(../images/heading-line.jpg) left bottom no-repeat; padding:0px 0px 8px 0px; text-transform:uppercase; font-size:14px; font-weight:bold; margin-bottom:20px;  color:#636466;}
h3 { font-size:24px; color:#222; padding:10px 0px; margin:0px; font-weight:normal; border-bottom:1px #7f7f7f solid; }
h4 { font-size:16px; color:#222; padding:10px 0px; margin:0px; font-weight:normal; }
h5 { font-size:13px; color:#222; padding:10px; margin:0px; text-transform:uppercase; }
h6 { font-size:12px; color:#fff; padding:0px; margin:0px; }/*h tag end*/
/*container start*/
#container { width:100%; background:#efefef;}
/*header start*/
#header { width:900px; margin:0px auto; height:61px; padding: 30px 50px 23px 50px;}
.logo{width:39%; float:left;}
.rightHead{width:61%; float:right;}

.rightHead ul{margin:0px; padding:0px;}
.rightHead ul li{list-style:none; float:right; line-height:24px; background:url(../images/line.jpg) center right no-repeat; padding:0px 13px 0px 6px;}
.rightHead ul li img{float:left;}
.rightHead ul li a{ text-decoration:none;color:#656565;}
.rightHead ul li a:hover{}
.rightHead ul li.buyNow{background:url(../images/buynow.png) no-repeat; width:60px; height:27px; text-align:center; padding:0px 8px 0px 10px!important;margin-left: 10px;}
.rightHead ul li.buyNow a{ display:block;color:#fff!important;}
.rightHead ul li.buyNow a:hover{color:#000;}
.rightHead ul li.email{}
.rightHead ul li.phone{}
.rightHead ul li.social {padding:4px 5px 5px 8px}
.rightHead ul li.social img {margin-right:6px}

/*header end*/

.nav{  width:900px; overflow:hidden; padding:0px 50px; }
.nav ul{margin:0px; padding:0px; display:inline;}
.nav ul li{list-style:none; float:left;}
.nav ul li a{display:block;  color:#fff; text-decoration:none;  text-transform:uppercase; background:url(../images/menu.png) no-repeat; width:150px; height:19px; text-align:center; padding-top:8px;}
.nav ul li a:hover,.nav ul li a.current{ color:#656565;background:url(../images/menu-hover.jpg) no-repeat;}
.nav ul li a.current{background:url(../images/menu-hover.jpg) no-repeat;color:#656565; font-weight:bold}

#slider { width:996px; overflow:hidden;}

.sliderMain{width:100%; background:url(../images/slider-bg.png) repeat-y; height:341px;}

.slider-blow{height:7px;}
/*contant start*/
#content { width:1000px; overflow:hidden; margin:0px auto; }
.line{width:2px; float:left;}

.middle{width:900px; padding:0px 50px; margin:15px 0px; overflow:hidden;}
.box{width:265px; margin:0px 14px 0px 18px; float:left;}
.heading{background:url(../images/heading-bg.jpg) no-repeat; width:264px; text-align:center; color:#fff; font-size:13px; }
.heading span{text-transform:uppercase; font-size:13px; font-weight:bold;}
.heading a{color:#fff; text-decoration:none; display:block;padding:16px 0px 4px 0px; height:45px; }
/*contant end*/
/*footer start*/
#footer{width:100%; overflow:hidden; background:url(../images/footer-main-bg.png) center top no-repeat; padding:25px 0px 0px 0px; margin-top:12px; height:56px;}
.footerMain{width:900px; padding:0px 50px; margin:0px auto;color:#636466;}
.footerMain span{float:right;}
.footerMain a:link, .footerMain a:visited{color:#636466; text-decoration:none; padding:0px 3.40%; font-size:10px; text-transform:uppercase; margin:0px;}
.footerMain a:hover{color:#000000}
 	.footerMain ul {margin: 0; padding: 0;width:100%; text-align:center}
  	.footerMain li {display: inline; text-align:center;color: #636466; border-left:solid 1px #636466}
.footerMain p{text-align:center; margin-top:18px;font-size:10px; }
/*footer end*/
#slider { width: 900px; height: 390px; list-style: none; /* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	overflow-y: auto; overflow-x: hidden; }
/*****************
  SET COLORS HERE
 *****************/
/****  state (no keyboard focus) ****/
/* slider window - top & bottom borders,  state */
/* Navigation buttons,  state */
div.anythingSlider .anythingControls ul a.cur, div.anythingSlider .anythingControls ul a { color: #3bbb4c; }
/* start-stop button, stopped,  state */
div.anythingSlider .start-stop { background-color: #040; color: #fff; }
/* start-stop button, playing,  state */
div.anythingSlider .start-stop.playing { background-color: #800; }
/* start-stop button,  hovered text color (when visible) */
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover { color: #ddd; }
/**** Active State (slider has keyboard focus) ****/
/* slider window - top & bottom borders, active state */
div.anythingSlider.activeSlider .anythingWindow { }
/* Navigation buttons, active state */
div.anythingSlider.activeSlider .anythingControls ul a.cur, div.anythingSlider.activeSlider .anythingControls ul a { }
/* start-stop button, stopped, active state */
div.anythingSlider .start-stop { background-color: #080; color: #fff; }
/* start-stop button, playing, active state */
div.anythingSlider .start-stop.playing { background-color: #d00; }
/* start-stop button, active slider hovered text color (when visible) */
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover { color: #fff; }

/***********************
  POPUP style
 ***********************/

#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}
  
#boxes .window {
  position:fixed;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
}

#boxes #howitworks {
  width:520px; 
  height:380px;
  padding:80px;
  background: url(/images/ipad.jpg) no-repeat #ffffff;
}

#boxes #buynow {
  width:500px; 
  height:620px;
  padding:20px 40px 0 40px;
  background-color:#ffffff;
}

#boxes #email {
  width:440px; 
  height:400px;
  padding:30px 40px 0 40px;
  background-color:#ffffff;
}

       .modularClose {position: absolute; top: -10px; right: -15px; width: 29px; height: 29px; background: url(/images/close.png) no-repeat 0 0; display: block; text-indent: -999em; }
       		#signup form {margin-left: 30px;}
       		#signinForm {margin-left: 30px;padding-top: 10px;}
       			
       	  		.modularWin .StandardI {margin-bottom: 10px;}
					.modularWin .StandardI label {width: 125px; float: left ;text-align:right;margin-right:15px; font-size:12px; color:#666;padding: 0;}
					#signin.modularWin .StandardI label {float: none !important;display: block;text-align: left;}
					.modularWin input.StandardI, .modularWin textarea.StandardI, .defaultleft input.StandardI {width:200px; font-size:13px;padding:3px 5px;color:black;background:#e6e6e6;border: 1px solid #e6e6e6;margin-top: 0px }
					#signin.modularWin .field input {width: 330px !important;} 
					.modularWin select.field {font-size: 13px;}
				.modularWin p {font-size: 12px;line-height:150%;margin-bottom: 6px;}
				.modularWin em {color: #9c3b27;}
		.modularWin .terms {padding-top: 10px; padding-left:135px;}

		.modularWin .field.terms label,
		.modularWin .field.terms input {float: none; width: auto;margin-right: 5px;}
		.modularWin .submits {margin-left:135px}

#boxes .close {position: absolute; top: 8px; right: 8px; width: 15px; height: 16px; background: url(/images/close.png) no-repeat 0 0; display: block; text-indent: -999em;}

/***********************
  COMMON SLIDER STYLING
 ***********************/
/* Overall Wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
div.anythingSlider { display: block; margin: 0 auto; overflow: visible !important; /* needed for Opera and Safari */ position: relative; padding: 0 45px 28px 45px; }
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow { overflow: hidden; position: relative; width: 100%; height: 100%; }
/* anythingSlider base (original element) */
.anythingBase { background: transparent; list-style: none; position: absolute; overflow: visible !important; top: 0; left: 0; margin: 0; padding: 0; }
/* all panels inside the slider */
.anythingBase .panel { background: transparent; display: block; overflow: hidden; float: left; padding: 0; margin: 0; }
.anythingBase .panel.vertical { float: none; }
/* Navigation Arrows */
div.anythingSlider .arrow { top: 54.8%; position: absolute; display: block; }
div.anythingSlider .arrow a { display: block; height: 140px; margin: -70px 0 0 0; /* half height of image */ width: 26px; text-align: center; outline: 0; background: url(../images/arrow1.jpg) no-repeat; }
/* hide text, target the span so IE7 doesn't text-indent the link */
div.anythingSlider .arrow a span { display: block; visibility: hidden; }
/* back arrow */
div.anythingSlider .back { left:-28px; }
div.anythingSlider .back a { background-position: left top; }
div.anythingSlider .back.disabled { display: none; } /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
/* forward arrow */
div.anythingSlider .forward { right: -30px; }
div.anythingSlider .forward a { background-position: right top;  background: url(../images/arrow2.jpg) no-repeat;}

div.anythingSlider .forward.disabled { display: none; } /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
/* Navigation Links */
div.anythingSlider .anythingControls { outline: 0; display: none; width:240px; position:absolute; bottom:42px; left:16px; }
div.anythingSlider .anythingControls ul { margin: 0; padding: 0; float: left; }
div.anythingSlider .anythingControls ul li { display: inline; }
div.anythingSlider .anythingControls ul a { font: 11px/18px Georgia, Serif; display: inline-block; text-decoration: none; padding: 2px 0px; height: 18px; margin: 0 5px 0 0; text-align: center; outline: 0; color:#626366; }

/* Navigation size window */
div.anythingSlider .anythingControls .anythingNavWindow { overflow: hidden; float: left; }
/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider.rtl .anythingControls ul a { float: right; } /* reverse order of nav links */
div.anythingSlider.rtl .anythingControls ul { float: left; }    /* move nav link group to left */
div.anythingSlider.rtl .anythingWindow { direction: ltr; unicode-bidi: bidi-override; }
/* div.anythingSlider.rtl .start-stop { float: right; } */ /* move start/stop button - in case you want to switch sides */

/* Autoplay Start/Stop button */
div.anythingSlider .start-stop { background-image: url(../images/arrows1.jpg); background-position: center -288px; background-repeat: repeat-x; padding: 2px 5px; width: 40px; text-align: center; text-decoration: none; float: right; z-index: 100; outline: 0; border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; }
/* hide cell shading on hover - makes the button appear to come forward */

/* probably not necessary, but added just in case */
div.anythingSlider, div.anythingSlider .anythingWindow, div.anythingSlider .anythingControls ul a, div.anythingSlider .arrow a, div.anythingSlider .start-stop { transition-duration: 0; -o-transition-duration: 0; -moz-transition-duration: 0; -webkit-transition-duration: 0; }

#main #slider1 { width: 800px; height: 341px; list-style: none; }

/* Set slider1 panel 5 stuff - adding padding directly to the panel will
   shift panels after it, so we need a wrapper */
#main #slider1 .panel5 ul { width: 200px; margin: 0 5px; }
/* Set slider2 panel sizes, Main & FX demo pages */
#slider2 .panel1 { width: 500px; height: 350px; }
#slider2 .panel2 { width: 450px; height: 420px; }
#slider2 .panel3 { width: 680px; height: 317px; }
#slider2 .panel4 { width: 100%; } /* With no specific size, it defaults to wrapper size; except in IE7, it needs a width defined, so set to 100% */
#slider2 .panel5 { width: 680px; height: 317px; }
#slider2 .panel6 { width: 450px; height: 300px; }
/* For Specific Slides, these also apply to FX demo pages */
.textSlide { overflow:hidden; height:100%; font-family: "Basic Light ltd", Tahoma, Arial; }
.textSlide a {color:#636466}
.textSlide a:hover {color:#000}
.textSlide h3 { font: 20px Georgia, Serif; }
.textSlide h4 { text-transform: uppercase; font: 15px ; margin: 10px 0; }
.textSlide ul { list-style: disc; margin: 0; padding-left: 20px; }
.textSlide ul li { display: list-item; }
.rightside { float: right;  }
.quoteSlide { padding: 20px; }
.quoteSlide blockquote { font: italic 24px/1.5 }

.heading1{font-size:36px; text-transform:uppercase; text-align:center; color:#636466; width:450px; margin:70px 0px 0px 20px; font-family:Basic Light ltd, arial, verdana, sans-serif}
.heading1 span {font-size:18px}
.sliderText{text-align:center; width:450px; margin:15px 0px 0px 15px; font-size:15px; line-height:22px;}
/*inner page css start*/
.inner-content { width:100%; background:url(../images/slider-bg.jpg) repeat-y;}
.content-line { height:7px; }
/*banner  start*/
.banner {width:820px;margin:0px auto; border-bottom:1px #d9d9d9 solid; overflow:hidden; font-family: "Basic Light ltd", Tahoma, Arial;}

.bannerImg{width:300px;float:right;}
.bannerText{width:470px;float:left;}
.banner .bannerText h1 { font-size:36px; text-transform:uppercase; text-align:center; color:#636466; width:400px; margin:110px 0px 0px 20px; }
.banner .bannerText h1 span {font-size:18px}
.banner .bannerText h2 { text-align:center; width:400px; margin:15px 0px 0px 20px; font-size:15px; line-height:22px; text-transform:uppercase; background:none}
.banner .bannerText h2 span{background:url(../images/banner-right.jpg) center left no-repeat; padding:0px 0px 0px 20px;}
/*.banner  end*/
.inner-middle{width:820px;margin:15px auto 0px auto;border-bottom:1px #d9d9d9 solid; overflow:hidden;}
.inner-middle h1 {font-family: "Basic Light ltd", Tahoma, Arial;font-size:33px; color:#636466; padding:0 0 15px 0}
.default {margin-top:0; padding-top:40px}
.simple-middle{width:49%; float:left;}
.simple-middle .boxText {}
.secure-middle{width:24%; float:left; margin-left:18px;}
.compliant-middle{width:24%; float:right;}
.compliant-middle .h2{margin-left:20px;}
.compliant-middle .box1{margin-right:0px!important; float:right!important;}
.box1{width:181px;height:76px; background:url(../images/boxing-bg1.jpg) no-repeat; float:left; margin:0px 19px 10px 0px;}
.boxImg{width:50px; float:left; margin:16px 0px 0px 5px;}
.boxImg img {width:47px;height:47px}
.boxText{width:83px; float:left; margin:24px 3px 0px 5px; line-height:16px; }
.boxText a{text-decoration:none; color:#636466; display:block; font-size:11px}
.compliant-middle .box1 .boxImg{margin:20px 0px 0px 0px; width:45px}
.compliant-middle h2{margin-left:18px;}
.secure-middle .box1 .boxImg,.compliant-middle .box1 .boxImg{margin:16px 0px 0px 5px;width:45px }
.compliant-middle .box1 .boxText,.secure-middle .box1 .boxText{width:121px;margin:24px 3px 0 5px;}
.resourcesbox {width:164px;height:66px; background:url(../images/button-bgr.png) no-repeat; text-align:center;padding-top:15px; font-size:12px;  float:left;}
.resourcesbox img {margin:0 3px -20px 0 }
a .resourcesbox span {text-decoration:none}
.blogintro { padding-top:25px; clear:both}
.blogintro .text {width:340px; float:right; line-height:150%; font-size:14px; margin-top:25px}
.clear {clear:both}

.inner-middle .left{width:536px; float:left;border-right:1px #e2e2e2 solid; margin-bottom:40px;}
.inner-middle .left p {line-height:150%; margin-bottom:15px}
.inner-middle .left a {color:#636466}
.inner-middle .left h2{margin-bottom:35px;}
.simpleLeft,.secureLeft,.compliantLeft {border-bottom:1px #ececec solid; margin-right:20px;}
.defaultleft {margin-right:20px;min-height:650px}
.defaultleft ol li {line-height:150%}
.defaultleft ul {list-style-type: none;margin-left: 0px; padding-left:20px}
.defaultleft ul li {line-height:150%;background-image: url(/images/tick.png);background-repeat: no-repeat;background-position: 0px 5px; padding-left: 20px; }
.defaultleft ul.whitepapers {list-style-type: none;padding-left:0}
.defaultleft ul.whitepapers li {margin-bottom:10px; background-image:none; padding-left:0}
.defaultleft .faq ul {list-style-type: none;padding-left:20px}
.defaultleft .faq ul li {background-image:none}
.defaultleft .busfaq ul {list-style-type: square;margin-left:10px}
.defaultleft .busfaq ul li {background-image:none;padding:0; margin:0}
.inner-middle .defaultleft h2 {margin:30px 0 20px 0;}
.defaultleft hr {margin:25px 0;height:1px;border-width:0;color:#e2e2e2;background-color:#e2e2e2 }
.simpleLeft{margin-top:17px;}
.secureLeft{margin-top:34px;}
.compliantLeft{margin-top:38px;}

.summary{overflow:hidden;width:100%; margin-bottom:40px;}
.summaryImg{width:78px; float:left; margin:0px 0px 15px 0px;}
.summaryDetail{width:422px; float:right; line-height:17px; margin:0px 0px 15px 15px;}
.summaryDetail p{margin-bottom:4px;}
.summaryDetail p a{color:#636466; margin-top:4px;}
.heading4{font-weight:bold; }
.inner-middle .right{width:264px;float:right;}

.inner-middle .right .box{margin:0px 0px 15px 0px;}
.inner-middle .right .box .heading{background:url(../images/heading-inner-bg.jpg) no-repeat;}
.noborder{border:none!important;}
.no-margin{margin-bottom:0px!important;}
.pad1{padding-bottom:10px;}

.summary ul{margin:0px; padding:0px; overflow:hidden;}
.summary ul li{list-style:none; float:left;}

.topclass {font-size:11px; }
#excontent {
  overflow:hidden
}
#switch, p.switch {}

.demo {
  position:relative;
  overflow:hidden
}
.top{font-size:.9em; text-align:right}

.expand,.collapse {margin-left:20px}

.expand a {
  display:block;

}
.expand a:link, .expand a:visited {
}
.expand a:hover, .expand a:active, .expand a:focus {
  text-decoration:underline
}
.expand a.open:link, .expand a.open:visited {

}

/*inner page css end*/